/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=astra_theme
Description: The Astra WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Astra also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Astra: https://zipwp.org/themes/astra/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0.1768988136
Updated: 2026-01-21 20:35:36

*/
.playfair {font-family: "Playfair Display", serif; font-weight: 400; font-style: italic;}
/* font-bold */
.bold-Weight-700  span.playfair {font-weight: 700;}
/* Dark header*/
.header-menu-nav nav{width: 100%;}
.page-id-118 .hfeed header#masthead{position: absolute;}
/* slider-revoluations*/
span.bold-playfair {font-family: Playfair Display !important; font-style: italic; color: #A2E7FE;}
/* Home page */
.image-stylee{display: block;}
/* Referral Page */
.referral_form .cf7-row, .contact-formm .cf7-row.row {display: flex; gap: 20px;}
.referral_form .cf7-row .cf7-col.col, .contact-formm .cf7-col.col {width: 50%;}
.referral_form .cf7-row .cf7-col, .contact-formm .cf7-col{width: 100%;}
.referral_form .cf7-row .cf7-col.col p, .referral_form .cf7-row .cf7-col p{margin-bottom: 24px;}
.referral_form .wpcf7-list-item {display: block; margin: 0px;}
.referral_form label.lab{ font-family: Outfit; font-weight: 600; font-size: 17px; line-height: 20px; color:#00000066; text-transform: uppercase;}
.referral_form h6{padding-bottom: 10px;}
.referral_form label span.wpcf7-form-control-wrap{padding-top: 10px;}
.referral_form h6 span{font-size: 48px; line-height: 55px;}
input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type=reset], input[type=tel], input[type=date], select { height: 48px;}
.referral_form input[type="radio"] {
	accent-color: #336727;
    appearance: none;
    border-radius: 50%;
    border: 1px solid #336727;
    background: #d9d9d900;
    transition: background-color 0.3s, border-color 0.3s;
    box-sizing: border-box;
    height: 22px;
    min-width: 22px;
    max-width: 22px;
    width: 22px;
}
.referral_form input[type="radio"]:checked{border: 5px solid #336727;}
.referral_form .wpcf7-radio span.wpcf7-list-item-label{font-family: Outfit; font-weight: 400; font-size: 18px; line-height: 35px; color: #000; text-transform: none;}
.referral_form .dentist-info{padding-top: 20px;} .referral_form .button-col p, .wpcf7-form .referral_form{margin-bottom: 0px;}
.wpcf7 form .wpcf7-response-output {margin: 10px 10px 0px 10px;}
/* About us */
.Infobox-stylee .pp-info-box-icon-wrap {width: 20%; height: auto;}
.Infobox-stylee .pp-slider-arrow{position: absolute; top: -14%; font-size: 20px;}
.Infobox-stylee .pp-slider-arrow svg {width:15px;}
.Infobox-stylee .pp-info-box-carousel .swiper-slide {box-shadow: 0px 4px 24px #0000000F; margin-top: 20px; margin-left: 2px; bottom: 10px;}
.Infobox-stylee .pp-info-box-carousel{margin-left: calc((100vw - 1100px) / -2) !important; margin-right: calc((100vw - 1100px) / -2) !important;}
.Infobox-stylee .swiper-autoheight .swiper-wrapper{margin-bottom: calc(76px - 32px);}
/* services */
.service-style details.e-n-accordion-item[open] .e-n-accordion-item-title {visibility: hidden; height: 0; overflow: hidden; padding: 0; margin: 0;}
.service-style .e-n-accordion-item .inside-arrow-wrap {display: flex; justify-content: flex-end; position: absolute; top: 35px; right: 10px; z-index: 5; pointer-events: auto; transition: transform 0.3s ease;}
.service-style .e-n-accordion-item .inside-arrow-wrap .inside-arrow {cursor: pointer; transform: rotate(90deg);}
/* contact form */
.contact-formm label {font-size: 20px; line-height: 28px; font-weight: 600; color: #00000066;}
.contact-formm p {margin-bottom: 0px; padding-bottom: 15px;}
.contact-formm span.wpcf7-form-control-wrap {margin-top: 16px;}
.contact-formm select.wpcf7-form-control.wpcf7-select{border-radius: 12px;}
.form-stylee .wpcf7-response-output{margin: 0px !important;}
.contact-formm{margin-bottom: 0px !important;}

/* FORMS PAGE CSS */
#submitButton { background-color: #44D3BE; padding: 12px 16px; border-radius: 40px; font-size: 18px; line-height: 25px; color: white; font-weight: 600; height: 100%; max-height: 50px; display: flex; align-items: center; justify-content: center; }
#submitButton:hover {background-color: #000; color: #fff;}
#toolbar p { font-size: 9pt; padding-right: 10px; margin: 5px; }

/*model window*/
.modal-window {
  position: fixed; background-color: rgba(255, 255, 255, 0.75);
  top: 0; right: 0; bottom: 0; left: 0; z-index: 999;
  visibility: hidden; opacity: 1;
  transition: all 0.3s;
  &>div {
    width: 500px; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); padding: 2em; background: #01D3BE; color: #ff0000ad; font-weight: bold;
  }
  header { font-weight: bold; }
  h2 { font-size: 150%; margin: 0 0 15px; }
  a { pointer-events: auto; }
}
.modal-close {
  color: #aaaaaa; line-height: 50px; font-size: 80%; position: absolute; right: 0; text-align: center; top: 0; width: 70px; text-decoration: none;
	
  &:hover {
    color: white !important;
  }
}
.modal-window {
  &>div {
    border-radius: 1rem;
  }
}
.modal-window div:not(:last-of-type) { margin-bottom: 15px; }

 /*loader */
.loader { width: 48px; height: 48px; margin: auto; position: absolute; }
.loader:before { content: ''; width: 48px; height: 5px; background: #000; opacity: 0.25; position: absolute; top: 60px; left: 0; border-radius: 50%; animation: shadow 0.5s linear infinite; }
.loader:after { content: ''; width: 100%; height: 100%; background: #01D3BE; animation: bxSpin 0.5s linear infinite; position: absolute; top: 0; left: 0; border-radius: 4px; }

@keyframes bxSpin {
  17% { border-bottom-right-radius: 3px; }
  25% { transform: translateY(9px) rotate(22.5deg); }
  50% { transform: translateY(18px) scale(1, .9) rotate(45deg); border-bottom-right-radius: 40px; }
  75% { transform: translateY(9px) rotate(67.5deg); }
  100% { transform: translateY(0) rotate(90deg); }
}
@keyframes shadow {
  0%, 100% { transform: scale(1, 1); }
  50% { transform: scale(1.2, 1); }
}

/* Responsive css */
@media screen and (min-width: 767px){ 
  .grid-span-2 {
   grid-column: span 2;
  }
}
@media screen and (max-width: 1200px){
	.Infobox-stylee .pp-slider-arrow.elementor-swiper-button-prev{top: -12%; left: 75% !important;}
	.Infobox-stylee .pp-slider-arrow.elementor-swiper-button-next{top: -12%; right: 3% !important;}
}
@media screen and (max-width: 767px){
	.referral_form .cf7-row{display: block;}
	.referral_form .cf7-row .cf7-col.col{width: 100%;}
	.referral_form h6 span{font-size: 30px; line-height: 40px;}
	.Infobox-stylee .pp-info-box-carousel{width: 100%; overflow: hidden; margin-right: 0px !important; margin-left: 0px !important;}
	#childform, #adultform, #paymentform, #consentform {height: 100vh;}
}
